@charset "utf-8";

/* CSS Document */
/* ----------------------------------------------------------------------
youtube
---------------------------------------------------------------------- */
#youtubeplayerbox{
    display:none;
    position:fixed;
    z-index:9999999;
    left:0%;
    top:0%;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.9);
}

#youtubeplayer_wrapper{
    position:absolute;
    left:10%;
    top:10%;
    width:80%;
    height: 80%;
    background-color: #fff;
    border: 1px solid #cccccc;
    padding:5px;
    z-index:1;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#youtubeplayer_wrapper iframe{
    width:100%;
    height:100%;  
}

#youtubeplayerbox .button_close{
	display: block;
    width: 4%;
    height: 4%;
    position: absolute;
    right: 1%;
    top: 2.5%;
    text-indent: -9999px;
    overflow: hidden;
    background:url(../images/movie/close_btn.png) center center no-repeat;
    box-sizing: border-box;
    background-size: contain;
    z-index: 2;	
	
}
